{
  "title":"class_4_question.pdf",
  "description": "This file contains assignment for administrative data project (B)(C).",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/53b6a1a62cfcbbcee737699b38f49e37_class_4_question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
